//
// LoadButton.h
//

// Engine includes.
#include "Button.h"
#include "Sprite.h"

class LoadButton : public df::Button {

 private:
  std::string m_filename;

 public:
  LoadButton(std::string filename);

  // Called when Button clicked.
  void callback();
};
